Loading...
Searching...
No Matches
gridfire_mod::gf_set_num_zones Interface Reference

## Public Member Functions

integer(c_int) function | gf_set_num_zones (ctx_type, ptr, num_zones)

## Constructor & Destructor Documentation

## gf_set_num_zones()

integer(c_int) function gridfire_mod::gf_set_num_zones::gf_set_num_zones | ( | integer(c_int), value | ctx_type,
|  | type(c_ptr), value | ptr,
|  | integer(c_size_t), value | num_zones )

The documentation for this interface was generated from the following file:

- src/extern/fortran/gridfire_mod.f90